/* START PROD GRID */

button {
	cursor: pointer; 
	cursor: hand;
}

h2.product {
	font-weight:bold;
	margin:0px;	
}

#prod-num {
	width:100%;
	font-weight:bold;
	color:#164e82;
	margin-bottom:5px;
		
}

#prod-grid {
}

#prod-grid li {
	float:left;
	padding:4px;
}

.prod-box {
	width:232px;
	height:208px;
	border:1px solid #3971a5;
	background-image:url(../images/shop/product-list-bg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	position:relative;	
}

.prod-box h6 {
	font-weight:bold;
	font-size:14px;
	color:#164e82;
	text-transform:uppercase;
	margin-top:8px;
	text-align:center;
	padding-left:5%;
	padding-right:5%;
}

.prod-box div.name-left {
	float:left;
}

.prod-box div.name-right {
	float:right;
}

.product-name a {
	text-decoration: none;
}

.prod-desc {
	position:absolute;
	left:5px;
	bottom:10px;
	width:151px;
	text-align:left;
	font-size:12px;		
}

.prod-desc span {
	color:#164e82;
	display:block;
}

.prod-right {
	position:absolute;
	right:5px;
	bottom:10px;
	width:70px;
}

.prod-right span {
	font-size:14px;	
}

.prod-right button {
	width:70px;
	height:23px;
	background-image:url(../images/shop/add-to-cart.gif);
}

.prod-right span {
	display:block;
	margin-bottom:5px;
	font-weight:bold;
	color:#164e82;
}

.prod-right button span {
	display:none;	
}

/* END PROD GRID */

/* START MY CART SIDEBAR */

.cart {
	margin-top:20px;	
}

.col-right {
/*
	float:right;
	margin-right:15px;
	width:233px;
*/
width: 233px;
	position: absolute;
	top: 85px;
	right: 15px;	
}

.main-container.col2-right-layout {
	position:relative;
}

#mc-top {
	border:1px solid #1e578b;
}

#cart-sidebar {
	border:1px solid #1e578b;
	border-top:none;
}

#mc-top {
	height:124px;
	background-image:url(../images/shop/mycart-sidebar.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	position:relative;
}

#main .col-right h3 {
	margin:0px;
	padding:0px;
	padding-top:10px;
	padding-left:30px;
	margin-left:3px;
	margin-bottom:5px;
	font-size:14px;
	text-transform:uppercase;
	color:#033c70;
	font-weight:bold;
	background-image:url(../images/shop/cart.png);
	background-repeat:no-repeat;
	background-position:5px 7px;
}

p.empty {
	margin:5px 30px 0px 30px;
	line-height: 1.2;	
}

.col-right a {
	color:#013b70;
}

#mc-top span {
	display:block;
	margin-bottom:5px;
	margin-left:10px;	
}

#mc-top #mc-subtotal span {
	display:inline;
	margin:0;
}

#mc-subtotal {
	width:200px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#e6eaee;
	margin-top:10px;
	padding:5px;	
}

#cart-sidebar .product-image {
	display:block;
	padding-top:5px;
}

#recently {
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#9babb8;
	color:#FFF;
	text-align:center;	
}

#mc-top button {
	width:78px;
	height:23px;
	background-image:url(../images/shop/checkout.gif);
	position:absolute;
	bottom:8px;
	right:8px;
	border:none;
	cursor: pointer; 
	cursor: hand; 	
}

#mc-top button span {
	display:none;	
}

#cart-sidebar img {
	float:left;
	margin:5px;
	border:1px solid #adb3ba;
}

.product-details {
	padding-top:5px;
	padding-bottom:5px;
	margin-left:80px;	
}

.product-details strong {
	font-weight:bold;	
}

.product-name {
	display:block;
	margin-bottom:5px;
}

.btn-remove, .btn-edit {
	display:block;
	height:11px;
	width:11px;
	float:right;
	background-repeat:no-repeat;
	background-position:left top;
}

.btn-remove {
	width:18px;
}

.btn-edit {
	width:25px;
	background-position:center top;
}

.btn-remove {
	background-image:url(../images/shop/btn_remove.gif);	
}

.btn-edit {
	background-image:url(../images/shop/btn_edit.gif);	
}

.btn-remove span, .btn-edit span {
	display:none;
}

li.odd {
	background-color:#f1f1f2;	
}

li.even {
	background-color:#e0e7ef;	
}

/* END MY CART SIDEBAR */

/* START SINGLE PRODUCT */

.breadcrumbs {
	margin-bottom:10px;
	margin-left:15px;	
}

.breadcrumbs li {
	display:inline;	
}

.breadcrumbs li a strong {
	font-weight:bold;
}

.col-main {
	margin-left:15px;
	float:left;	
}

.col1-layout .col-main {
	float:none;
	margin:none;
	width:100%;
}

.product-view {
	width:686px;
	position:relative;
	background-image:url(../images/shop/product-page-bg.jpg);
	background-color:#eeeeef;
	background-repeat:repeat-x;
	border:1px solid #1e578b;	
}

#main .product-name h3 {
	padding:0px;
	margin:0px;
	text-align:right;
	font-size:22px;
	font-weight:bold;
	padding-right:18px;
	padding-top:18px;
}

.product-shop {
	float:right;
	padding-bottom:20px;
	width:293px;	
}

.product-img-box {
	padding-top:18px;
	padding-left:18px;
	padding-bottom:18px;
	float:left;
}

.product-img-box img {
	border:1px solid #1e578b;
}

.price {
	font-weight:bold;
	color:#013b70;	
}

.product-shop .price {
	font-size:14px;	
}

p.availability {
	margin-bottom:0px;	
}

.product-options {
	background-color:#dddedf;
	margin-right:18px;
	padding:15px 15px;
	margin-top:10px;
	position:relative;	
}

.product-options p.required {
	color:red;
	position:absolute;
	top:3px;
	right:15px;
	font-size:11px;	
}

.product-options select {
	width:100%;	
}

.product-options-bottom {
	background-color:#dce5ee;
	margin-right:18px;
	padding:15px 15px;
	padding-bottom:35px;
	margin-top:10px;	
}


.add-to-cart input {
	width:30px;
	padding:3px;
}

.add-to-cart {
	float:right;
	width:150px;
	position:relative;	
}

.btn-cart {
	width:78px;
	height:23px;
	background-image:url(../images/shop/add-to-cart.gif);
	background-position:center top;
	border:none;
	position:absolute;
	top:1px;
	right:0px;	
}

.btn-cart span {
	display:none;	
}

.single-desc {
	font-weight:bold;
	font-size:14px;
	margin-bottom:3px;	
}

.single-length {
	font-weight:bold;
	font-style:italic;
	font-size:14px;
	color:#033c70;	
}

label.required {
	font-weight:bold;	
}

label.required em {
	color:red;	
}

/* END SINGLE PRODUCT */

/* SHOPPING CART */

/* TABLE */

.page-title h2 {
	font-weight:bold;
	font-size:20px;
	text-align:left;
	margin-left:18px;
	margin-right:18x;
}

.messages{
	background-color:#d7e8f7;
	margin:0px 18px 10px 18px;
}

.messages li {
	margin-bottom:10px;	
}

.errormsg, .success-msg, .note-msg, .notice-msg {
	border: 1px solid #8fa3b5;
	background-position:10px 7px;
	background-image:url(../images/shop/checkmark.gif);
	background-repeat:no-repeat;
	padding:8px 8px 8px 32px;
}

.errormsg li span, .success-msg li span, .note-msg li span, .notice-msg li span {
	font-size:12px;
	font-weight:bold;
	color:#3870a4;
}

.btn-proceed-checkout {
	width:202px;
	height:45px;
	background-image:url(../images/shop/proceed-to-checkout.png);
	background-position:left top;
	background-color:transparent;
}

.btn-proceed-checkout span {
	display:none;	
}

.title-buttons {
	position:relative;	
}

.title-buttons .btn-proceed-checkout {
	position:absolute;
	top:-20px;
	right:18px;
}

.cart-collaterals {
	float:left;
	margin-left:10px;
}

.cart form {
	margin-left:18px;
	width:617px;
	float:left;
}

#shopping-cart-table {
	width:100%;
	border:1px solid #8fa3b5;
	position:relative;
}

#shopping-cart-table td {
	border:1px solid #8fa3b5;
	padding:10px;
}

#shopping-cart-table img {
	border:1px solid #8fa3b5;
	margin:10px;	
}

#shopping-cart-table h2 {
	margin-top:0px;
	font-size:12px;
	text-align:left;
	text-transform:capitalize;	
}

#shopping-cart-table .product-name, #shopping-cart-table .item-options {
	margin-left:10px;
}

.item-options dt {
	font-weight:bold;
	font-style:italic;
	margin-top:5px;
	margin-bottom:5px;	
}

#shopping-cart-table thead {
	background-color:#bdd0e1;	
}

#shopping-cart-table thead th {
	padding-top:15px;
	padding-bottom:15px;
	font-weight:bold;
	border:1px solid #8fa3b5;
	font-size:14px;	
}

#shopping-cart-table td {
	font-size:14px;	
}

#shopping-cart-table input.input-text {
	width:15px;	
}

#shopping-cart-table tr.odd {
	background-color:#f2f2f2;
}

#shopping-cart-table tr.even {
	background-color:#e8eef3;
}

#shopping-cart-table .btn-remove {
	background-image:url(../images/shop/trash.png);
	width:13px;
	height:17px;
}

#shopping-cart-table tfoot {
	background-color:#ccd3d9;
	background-repeat:repeat-x;
	background-image:url(../images/shop/table-footer.gif);
}

#shopping-cart-table .btn-continue, #shopping-cart-table .btn-update, #shopping-cart-table .btn-empty {
	height:21px;
	background-repeat:no-repeat;
	background-position:left top;
	background-color:transparent;	
}

.btn-continue span, .btn-update span, .btn-empty span {
	display:none;
}

#shopping-cart-table .btn-continue {
	width:127px;
	background-image:url(../images/shop/continue-shopping.gif);
	float:right;
}

#shopping-cart-table .btn-update {
	width:142px;
	background-image:url(../images/shop/update-shopping.gif);
	float:right;
	margin-right:10px;
}

#shopping-cart-table .btn-empty {
	width:133px;
	background-image:url(../images/shop/clear-shopping.gif);
			
}

/* END TABLE */

/* TOTALS */

#shopping-cart-totals-table {
	margin-left:80px;
}

#shopping-cart-totals-table tbody {
	font-weight: bold;
	font-size: 16px;
}

.totals {
	background-color:#ccd3d9;
	padding-top:35px;
	padding-bottom:80px;
	width:300px;
	position:relative;
	border:1px solid #8fa3b5;
}

.totals .btn-proceed-checkout {
	position:absolute;
	bottom:40px;
	right:20px;
}

.totals .a-right {
	text-align:right;	
}

.cart .totals td {
	padding:1px 15px 10px 7px;	
}

.cart .totals strong {
	font-weight:bold;
	font-size:16px;	
}

.cart .totals .checkout-types a {
	display:block;
	position:absolute;
	bottom:20px;
	right:20px;
	text-align:center;
	width:202px;		
}

/* TOTALS */

/* END SHOPPING CART */